<section class="nevis-email-confirm  grid-indent">

  <h2 class="nevis-email-confirm__title">{{app.i18n('title', i18n)}}</h2>

  <div class="nevis-email-confirm__result">

    <p class="dwfe-txt-successful  nevis-email-confirm__result-item" *ngIf="successMessage!==''">
      {{successMessage}}
    </p>

    <p class="dwfe-txt-warning  nevis-email-confirm__result-item" *ngIf="errorMessage!==''">
      {{app.i18n('error', i18n)}}: {{errorMessage}}
    </p>

  </div>

  <dwfe-overlay *ngIf="isLocked"></dwfe-overlay>

</section>
